@charset "utf-8";

#contents{padding-bottom: 0;}

#about{
	padding: 90px 0 100px;
}
#about p.tx{
	margin: 0 auto 20px;
	position: relative;
	z-index: 3;
}
#about p.img{
	line-height: 0;
	position: absolute;
	top: 70px;
	right: -150px;
	z-index: 2;
}
#about p.img>span{
	border-radius: 12px;
	overflow: hidden;
	display: block;
}
#about p.img>span.n2{
	position: absolute;
	top: 460px;
	right: 220px;
	width: 330px;
	z-index: -1;
}
#about p.img>span>span:last-child{
	position: absolute;
	top: 0;
	left: 0;
	right: initial;
	display: none;
	z-index: 2;
	width: auto;
}
#about .text{
	display: flex;
	position: absolute;
	top: 622px;
	right: -110px;
	z-index: 2;
	flex-direction: column-reverse;
	height: 932px;
	white-space: nowrap;
	pointer-events: none;
	writing-mode: vertical-lr;
	color: #e0dccd;
	text-align: left;
	overflow: hidden;
}
#about .text>span{
	font-size: 9rem;
	line-height: 90%;
	font-weight: 100;
	display: block;
}
#about .text>span:nth-child(1){
	animation: loop-l1 20s linear 0s infinite;
}
#about .text>span:nth-child(2){
	animation: loop-l2 26s linear 0s infinite;
}
@keyframes loop-l1 {
	0% {
		transform: translateY(-585px)
	}

	to {
		transform: translateY(-1340px)
	}
}
@keyframes loop-l2 {
	0% {
		transform: translateY(-1805px)
	}

	to {
		transform: translateY(-355px)
	}
}
#about .support{
	margin: 90px auto 85px;
	background: #ede9e4;
	padding: 80px 0 0;
	position: relative;
	z-index: 1;
}
#about .support h2{
	color: #333;
}
#about .support p.tx{
	padding: 20px 0 160px;
}
#about .support p.t{
	font-size: 11.2rem;
	line-height: 130%;
	font-weight: 900;
	background: rgb(0,117,237); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,117,237,1) 0%, rgba(0,221,231,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,117,237,1) 0%,rgba(0,221,231,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,117,237,1) 0%,rgba(0,221,231,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	bottom: -23px;
	left: 0;
	z-index: 1;
}
#about .images{
	padding: 0;
	margin: 0 auto;
	background: #fff;
	position: relative;
	z-index: 3;
}
#about .images .swiper{
	background: #fff;
}
#about .swiper-slide{
	width: 420px;
	margin: 0 20px;
	overflow: hidden;
}
#about .swiper-slide img{
	transition: 2s ease-in-out;
}
#about .swiper-slide.swiper-slide-prev img{
	transform: scale(1.1);
}
#about .swiper-slide.swiper-slide-active img{
	transform: scale(1.2);
}
#about .swiper-slide.swiper-slide-next img{
	transform: scale(1.1);
}

#message{
	padding: 100px 0 0;
	margin: 0 auto 150px;
	background: #fff;
	position: relative;
	z-index: 3;
}
#message p.imgs{
	line-height: 0;
	border-radius: 15px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: -360px;
}
#message p.imgs>span:last-child{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 2;
}
#message p.tx{
	
}
#message p.tx.v2{
	max-width: 690px;
	margin-bottom: 50px;
}
#message p.tx.v3{
	margin-bottom: 125px;
}
#message p.tx.v4{
	letter-spacing: -1px;
}
#message p.tx.v5{
	max-width: 500px;
	margin: 0 0 20px auto;
}
#message .in{
	background: rgb(0,128,216); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,128,216,1) 0%, rgba(0,100,188,1) 50%, rgba(0,60,167,1) 85%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,128,216,1) 0%,rgba(0,100,188,1) 50%,rgba(0,60,167,1) 85%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,128,216,1) 0%,rgba(0,100,188,1) 50%,rgba(0,60,167,1) 85%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	padding: 90px 0 5px;
	margin: 0 auto 40px;
}
#message .in p.tx{
	color: #fff;
}
#message p.sign{
	text-align: right;
	line-height: 0;
	padding: 100px 0 0;
	margin-right: -60px;
}
#message p.sign.v2{
	font-family: 'Noto Serif JP', serif;
	font-size: 3rem;
	text-align: right;
	line-height: 0;
	padding: 30px 0 0;
	margin: 0 auto;
	color: #000;
}
#message p.sign small{
	font-size: 2rem;
}
#message p.sign img{
	width: auto;
	height: 100px;
}
#message .in p.img{
	line-height: 0;
	border-radius: 20px;
	overflow: hidden;
	position: absolute;
	bottom: -340px;
	left: -50px;
}

#philosophy{
	padding: 60px 0 0;
}
#philosophy .tit{
	position: relative;
	padding: 145px 0 0;
	border-top: 1px solid #e8eaea;
	margin: 0 auto 120px;
}
#philosophy .tit>span{
	width: 520px;
	height: 520px;
	background: #f5f7f7;
	border-radius: 100%;
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: -260px;
	z-index: -1;
}
#philosophy h2{
	text-align: center;
}
#philosophy .tit p.t{
	font-size: 3.6rem;
	line-height: 120%;
	font-weight: bold;
	margin: 0 auto 20px;
	text-align: center;
}
#philosophy .tit p.t>span{
	position: relative;
}
#philosophy .tit p.t>span>i{
	font-size: 1.2rem;
	position: absolute;
	top: -20px;
	left: 45%;
	font-style: normal;
}
#philosophy .tit p.t2{
	text-align: center;
	padding: 0 0 170px;
}
#philosophy p.img{
	line-height: 0;
	text-align: right;
	padding: 0 0 85px;
	position: relative;
}
#philosophy p.img::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 75%;
	height: 450px;
	background: rgb(0,128,216); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,128,216,1) 0%, rgba(0,100,188,1) 50%, rgba(0,60,167,1) 85%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,128,216,1) 0%,rgba(0,100,188,1) 50%,rgba(0,60,167,1) 85%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,128,216,1) 0%,rgba(0,100,188,1) 50%,rgba(0,60,167,1) 85%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	z-index: -1;
}

#company{
	padding: 65px 0 90px;
}
#company h2{
	margin: 0 auto 40px;
}
#company h2 img{
	display: inline-block;
	width: 190px;
	margin: 13px 30px 0 0;
	vertical-align: top;
}
#company table th{
	width: 200px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#company table a.bt{
	display: inline-block;
	font-size: 1.6rem;
	color: #fff;
	background: #666;
	width: 70px;
	line-height: 26px;
	border-radius: 12px;
	margin: 5px 0 0 20px;
	text-align: center;
	vertical-align: top;
	transition: 0.3s ease-in-out;
}
#company table a.bt:hover{
	text-decoration: none;
	opacity: 0.7;
}

#access{
	padding: 90px 0 0;
}
#access iframe{
	width: 100%;
	height: 720px;
	border: none;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	
	#contents .swiper-slide{
		margin: 0;
	}
	
	#about{
		padding-top: 30px;
		padding-bottom: 0;
	}
	#about h2{
		font-size: 2.8rem;
	}
	#about h2>small{
		display: none;
	}
	#about p.img{
		position: static;
		text-align: left;
		display: block;
		letter-spacing: -0.4em;
		margin: 0 auto 20px;
	}
	#about p.img>span{
		display: inline-block;
		letter-spacing: normal;
		vertical-align: top;
		width: 50%;
	}
	#about p.img>span.n2{
		position: static;
		width: 50%;
		margin-top: 80px;
	}
	#about .text{
		top: -30px;
		right: 0;
		height: 520px;
	}
	#about .text>span{
		font-size: 4.8rem;
	}
	#about .text>span:nth-child(1){
		animation: loop-l3 20s linear 0s infinite;
	}
	#about .text>span:nth-child(2){
		animation: loop-l4 16s linear 0s infinite;
	}
	@keyframes loop-l3 {
		0% {
			transform: translateY(-45px)
		}
	
		to {
			transform: translateY(-851px)
		}
	}
	@keyframes loop-l4 {
		0% {
			transform: translateY(-1405px)
		}
	
		to {
			transform: translateY(-633px)
		}
	}
	#about .support{
		margin-top: 30px;
		padding-top: 40px;
		padding-bottom: 0;
		margin-bottom: 60px;
	}
	#about .support h2{
		font-size: 2.6rem;
		line-height: 160%;
	}
	#about .support p.tx{
		padding: 0 0 120px;
	}
	#about .support p.t{
		font-size: 5.9rem;
		line-height: 120%;
		left: 15px;
		bottom: -10px;
	}
	#about .support p.t>span{
		display: block;
		margin-top: -20px;
	}
	
	#message{
		padding-top: 50px;
		margin-bottom: 0;
	}
	#message p.imgs{
		position: static;
		border-radius: 0;
	}
	#message p.tx.v2{
		margin-bottom: 30px;
	}
	#message .in{
		margin-top: -150px;
		padding-top: 180px;
		margin-bottom: 20px;
	}
	#message .in p.img{
		position: static;
		margin-top: 40px;
		margin-left: 50px;
		border-radius: 10px;
	}
	#message p.sign{
		padding: 0;
		margin: -10px 0 -10px 50px;
	}
	#message p.tx.v5{
		margin-bottom: 10px;
	}
	#message p.sign.v2{
		line-height: 100%;
		padding: 0;
	}
	
	#philosophy{
		padding-top: 30px;
	}
	#philosophy .tit{
		padding-top: 95px;
		margin-bottom: 40px;
	}
	#philosophy .tit::before{
		width: 270px;
		height: 270px;
		margin-left: -135px;
		top: 30px;
	}
	#philosophy h2{
		margin-bottom: 0;
	}
	#philosophy .tit p.t{
		line-height: 180%;
	}
	#philosophy .tit p.t>span>i{
		line-height: 120%;
		top: -6px;
		left: 58%;
	}
	#philosophy .tit p.t2{
		text-align: left;
		padding: 0;
	}
	#philosophy p.img{
		padding: 0 15px;
	}
	#philosophy p.img::before{
		top: 20px;
		width: 100%;
		height: 105%;
	}
	
	#company{
		padding-top: 80px;
		padding-bottom: 0;
	}
	#company h2{
		background: url('../../img/logo.svg') left bottom no-repeat;
		background-size: 190px auto;
		padding-bottom: 55px;
	}
	#company h2 img{
		display: none;
	}
	#company table,
	#company table tbody,
	#company table tr,
	#company table th,
	#company table td{
		display: block;
	}
	#company table{
		position: relative;
	}
	#company table::after{
		content: '';
		width: 150px;
		height: 3px;
		background: #999;
		position: absolute;
		bottom: -1px;
		left: 0;
	}
	#company table tr{
		border-bottom: 2px solid #e5e5e5;
		padding: 30px 0;
		position: relative;
	}
	#company table tr::before{
		content: '';
		width: 150px;
		height: 3px;
		background: #999;
		position: absolute;
		top: -2px;
		left: 0;
	}
	#company table th{
		width: auto;
		border: none;
		padding: 0 0 0 20px;
		margin: 0 auto 10px;
		position: relative;
	}
	#company table th::before{
		content: '';
		width: 10px;
		height: 22px;
		background: #999;
		border-radius: 4px;
		position: absolute;
		top: 5px;
		left: 0;
	}
	#company table td{
		border: none;
		padding: 0;
	}
	
	#access{
		padding-top: 60px;
	}
	#access iframe{
		height: 300px;
	}
}